@charset "utf-8";
/* CSS Document */ /* Global Notices */

/* Yellow Notice */
.notice-yellow {
	background-color:#FFF39C;
	/* border: 1px solid #E2AF62; */
    padding: 45px 50px 30px 50px;
	margin: 15px 0;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.13), 0px 2px 10px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.13), 0px 2px 10px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.13), 0px 2px 10px 0px rgba(0,0,0,0.05);
}

/* Orange Notice */
.notice-orange {
	background-color:#FFD8C3;
	border: 1px solid #FF8A4A;
    /*padding: 30px 30px 17px 30px;*/
	padding: 45px 50px 30px 50px;
	margin: 15px 0;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.13), 0px 2px 10px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.13), 0px 2px 10px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.13), 0px 2px 10px 0px rgba(0,0,0,0.05);
}

.notice-yellow span,
.notice-yellow p,
.notice-orange span,
.notice-orange p {
	font-family: 'Roboto', sans-serif;	
}

.notice-yellow span,
.notice-orange span { 
	font-size: 14pt;
	font-weight: bold;
	color: #883900;
	padding-bottom: 3px;
	border-bottom: 1px solid #BD5000;
}

.notice-yellow p,
.notice-orange p { 
	font-size: 13pt; 
	font-weight: normal;
	color: #883900;
}

.note-red {
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	color: #064fa4; /* Fix for AODA Compliance */ /* #d1360a; - BURGUNDY */
}


/* NOTICE HEADINGS */
.notice-heading {
	font-family: 'Roboto', sans-serif !important;
	font-weight: bold !important;
	font-size: 14pt !important;
	border-bottom: 1px solid #E1E1E1 !important;
}

.last-edited {
	font-family: 'Roboto', sans-serif !important;
	font-weight: bold !important;
	font-size: 10pt !important;
	color: #064fa4 !important;
}